Bug 1026649 - Rebase wireshark to the latest stable upstream release
Rebase wireshark to the latest stable upstream release
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: wireshark (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Peter Hatina
Dalibor Pospíšil
: Rebase
Depends On:
Blocks: 1026544
  Show dependency treegraph
 
Reported: 2013-11-05 02:11 EST by Peter Hatina
Modified: 2016-05-31 21:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:58:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Hatina 2013-11-05 02:11:37 EST
Description of problem: Upgrade wireshark to latest stable upstream release

Version-Release number of selected component (if applicable): wireshark-1.10.3

Additional info: This is *only* bugfix rebase

See http://www.wireshark.org/docs/relnotes/wireshark-1.10.3.html
Comment 5 Ludek Smid 2014-06-13 05:58:55 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.